.add-article {
    display: grid;
    place-items: center;
    height: 100vh;
}

.container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.add-article__name,
.add-article__password {
    width: 300px;
    border: 1px solid #DFDFDF;
    border-radius: 24px;
    padding: 16px 17px;
    margin-bottom: 30px;
    cursor: pointer;
    outline: none;
}
.add-article__name::placeholder,
.add-article__password::placeholder {
    color: #A1A1A1;
    font-weight: 400;
    font-size: 16px;
    line-height: 27px;
}
.add-article__submit {
    width: 48%;
    text-align: center;
    background-color: black;
    border: none;
    color: #FFFFF0;
    font-weight: 700;
    border-radius: 41px;
    padding: 10px 40px;
    cursor: pointer;
    text-decoration: none;
}
.add-article__submit:active,
.add-article__submit:hover,
.add-article__name:hover,
.add-article__password:hover {
    box-shadow: 0 4px 8px rgba(27, 78, 163, 0.2), 0 8px 16px rgba(41, 121, 255, 0.2);
}

.add-article__submit:hover {
    background-color: #363838;
}


